Daily Archive: 1월 8, 2019

Tensorflow 와 CUDA, CUDNN 호환 버전 정리

Tensorflow 와 CUDA, CUDNN 호환 버전 정리

CUDA & cuDNN tensorflow-gpu 버전을 사용하기 위해서는 CUDA와 cuDNN 설치가 필요하다. tensorflow-gpu 버전마다 설치해야 할 CUDA와 CUDNN 버전이 다르다. tensorflow-gpu==1.5.0 버전부터는 CUDA 9와 cuDNN 7이 필요하다. TF 버전 CUDA cuDNN...

Copy Protected by Chetan's WP-Copyprotect.